Mailinglist Archive: opensuse-packaging (111 mails)

< Previous Next >
Re: [opensuse-packaging] Old packageversions found in FACTORY
  • From: Michael Matz <matz@xxxxxxx>
  • Date: Sat, 5 Apr 2008 21:08:42 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0804052107080.20583@xxxxxxxxxxxxx>
Hi,

On Fri, 4 Apr 2008, Michael Wolf wrote:

gnome-maintainers yes aqbanking 2.3.3 3.3.0
gnome-maintainers yes gwenhywfar 2.6.2 3.2.0

I'd feel a lot more comfortable if someone who uses HBCI updated these.

Can't be updated for now anyway, as GNUcash doesn't yet support aqbanking3
:-( It would perhaps be possible to package aqbanking2 and aqbanking3
(the latter does have quite some HBCI improvements).


Ciao,
Michael.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups